*:focus {
  outline: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
a,
a:hover {
  color: #f9b004;
}
a:hover {
  color: #f9b004;
  font-weight: bold;
  text-decoration: none;
}
h3 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}
ul {
  list-style-type: square;
}
header {
  margin-top: 55px;
}
@media (min-width: 992px) {
  header {
    margin-top: 0;
  }
}
header .fixed-top {
  background-color: #4d4d4d;
  max-height: 100%;
  overflow-y: auto;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
@media (min-width: 992px) {
  header .fixed-top {
    background-color: rgba(77, 77, 77, 0.5);
    overflow-y: visible;
  }
  header .fixed-top.scrolled {
    background-color: rgba(77, 77, 77, 0.9);
  }
}
#modal-main-menu-desktop {
  background-color: rgba(77, 77, 77, 0.9);
}
div#main-menu-desktop-search ::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff;
  opacity: 1;
  /* Firefox */
}
div#main-menu-desktop-search :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
}
div#main-menu-desktop-search ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #fff;
}
#modal-main-menu-desktop .modal-content {
  background-color: transparent;
}
#main-menu-desktop-language-select + div.dropdown-menu {
  margin-top: 9px;
  margin-left: -12px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  background-color: rgba(77, 77, 77, 0.5);
  border: none;
  max-width: 70px;
  min-width: 70px;
}
#main-menu-desktop-language-select + div.dropdown-menu a:hover {
  background-color: rgba(77, 77, 77, 0.5);
}
header .fixed-top.scrolled #main-menu-desktop-language-select + div.dropdown-menu {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  background-color: rgba(77, 77, 77, 0.9);
}
header .fixed-top.scrolled #main-menu-desktop-language-select + div.dropdown-menu a:hover {
  background-color: rgba(77, 77, 77, 0.5);
}
.menu-bar-rightmost {
  top: 0;
  right: 0;
  height: 55px;
}
.mmd-e li {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: rgba(255, 255, 255, 0.1);
}
.mmd-e li:last-child {
  border: none;
}
.mmd-e li a.has-entries svg {
  margin-top: 5px;
}
@media (min-width: 992px) {
  header .menu-bar-desktop nav > a,
  header .menu-bar-desktop nav > ul > li > a,
  .modal-content nav a {
    font-size: 0.91rem;
    font-size: 0.74rem;
  }
}
@media (min-width: 1200px) {
  header .menu-bar-desktop nav > a,
  header .menu-bar-desktop nav > ul > li > a,
  .modal-content nav a {
    font-size: 1rem;
    font-size: 0.96rem;
  }
}
header .menu-bar-mobile {
  min-height: 55px;
}
header .menu-bar-mobile li:last-child {
  border-bottom: none !important;
}
header .menu-bar-mobile .logo {
  top: 0;
  right: 0;
  width: 270px;
  height: 55px;
}
header .menu-bar-mobile .logo img {
  max-height: 40px;
  margin-top: 8px;
  margin-left: 20px;
}
header .dropdown-toggle::after {
  display: none;
}
header a[aria-expanded="true"] svg.fa-chevron-right,
header .dropdown-toggle.active-dropdown svg.fa-chevron-right {
  display: none;
}
header a[aria-expanded="true"] svg.fa-chevron-down,
header .dropdown-toggle.active-dropdown svg.fa-chevron-down {
  display: inline-block !important;
}
.header-image h2,
#header-slideshow .carousel-item h2 {
  background-color: rgba(0, 1, 0, 0.2);
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.2;
}
@media (min-width: 576px) {
  .header-image h2,
  #header-slideshow .carousel-item h2 {
    font-size: 2.0rem;
    font-weight: 500;
    line-height: 1.2;
  }
}
@media (min-width: 768px) {
  .header-image h2,
  #header-slideshow .carousel-item h2 {
    font-size: 2.5rem;
    font-weight: 500;
    line-height: 1.2;
  }
}
@media (min-width: 992px) {
  .header-image h2,
  #header-slideshow .carousel-item h2 {
    font-size: 3.0rem;
    font-weight: 500;
    line-height: 1.2;
  }
}
@media (min-width: 1200px) {
  .header-image h2,
  #header-slideshow .carousel-item h2 {
    font-size: 3.5rem;
    font-weight: 500;
    line-height: 1.2;
  }
}
.header-image nav {
  bottom: 0;
}
.header-image nav ol {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  background-color: rgba(255, 255, 255, 0.8);
}
#header-slideshow {
  height: 100vh;
  min-height: 350px;
}
#header-slideshow .carousel-item {
  height: 100vh;
  min-height: 350px;
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
}
.iconbar {
  display: none;
}
header .menu-bar-mobile .iconbar {
  display: block;
}
header .menu-bar-mobile .iconbar a {
  color: #fff !important;
}
@media (min-width: 992px) {
  .iconbar {
    display: block;
    background-color: rgba(255, 255, 255, 0.4);
    z-index: 2000;
    position: fixed;
    top: 150px;
    right: 20px;
  }
  .iconbar a {
    display: block;
  }
}
#group-menu-desktop {
  bottom: 0;
  left: 0;
  z-index: 1000;
}
.border-reline {
  border-color: #f9b004 !important;
}
.btn-reline,
.btn-reline:hover {
  color: #fff !important;
  background-color: #f9b004;
  border-color: #f9b004;
}
.bg-reline {
  background-color: #f9b004 !important;
}
.bg-middle {
  background-color: #e0e0e0 !important;
}
a.bg-middle:focus,
a.bg-middle:hover,
button.bg-middle:focus,
button.bg-middle:hover {
  background-color: #dae0e5 !important;
}
.accordion h2 a:hover {
  color: #f9b004 !important;
}
.accordion h2 a .fa-plus {
  display: none;
}
.accordion h2 a .fa-minus {
  display: block;
}
.accordion h2 a.collapsed .fa-plus {
  display: block;
}
.accordion h2 a.collapsed .fa-minus {
  display: none;
}
.tile {
  overflow: hidden;
}
.tile div,
.tile a {
  top: 0;
  left: 0;
}
.tile a > div > span {
  z-index: 1000;
}
.tile img {
  transition: transform 0.4s, filter 0.4s ease-in-out;
  transform-origin: center center;
}
.tile img.hover {
  -webkit-filter: brightness(70%);
  -moz-filter: brightness(70%);
  -o-filter: brightness(70%);
  -ms-filter: brightness(70%);
  filter: brightness(70%);
  transform: scale(1.1);
}
.text-reline {
  color: #f9b004 !important;
}
.text-small {
  font-size: smaller;
}
.modal-body h3 {
  background: linear-gradient(#f9b004, #f9b004) bottom left no-repeat;
  background-size: 25% 2px;
  background-size: 100% 2px;
}
.news-header {
  font-size: 1.2rem;
}
/* ---------- MODAL FULLSCREEN ---------- */
.modal.modal-fullscreen {
  padding: 0 !important;
}
.modal.modal-fullscreen .modal-dialog {
  width: 100%;
  max-width: none;
  height: 100%;
  margin: 0;
}
.modal.modal-fullscreen .modal-content {
  height: 100%;
  border: 0;
  border-radius: 0;
}
.modal.modal-fullscreen .modal-body {
  overflow-y: auto;
}
/* ---------- /MODAL FULLSCREEN ---------- */
.breadcrumb-item + .breadcrumb-item::before {
  padding-right: 0;
  content: "";
}
.breadcrumb-item svg {
  padding-left: 3px;
}
.nobr {
  white-space: nowrap;
}
/* ---------- alert success ---------- */
.alert-success {
  color: #212529;
  background-color: #e2e3e5;
  border-color: #d6d8db;
}
